* {
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.invalidMsg {
    padding-left: 5px;
    color: red;
}

.requireSym{
    padding-left: 5px;
    color: red;
}

body {
    background-color: white;
    margin: 0;
}

.navtop {
    background-color: #3f69a8;
    height: 60px;
    width: 100%;
    border: 0;
}

.navtop div {
    display: flex;
    margin: 0 auto;
    width: 1000px;
    height: 100%;
}

.navtop div h1, .navtop div a {
    display: inline-flex;
    align-items: center;
}

.navtop div h1 {
    flex: 1;
    font-size: 24px;
    padding: 0;
    margin: 0;
    color: #ecf0f6;
    font-weight: normal;
}

.navtop div a {
    padding: 0 20px;
    text-decoration: none;
    color: #c5d2e5;
    font-weight: bold;
}

.navtop div a i {
    padding: 2px 8px 0 0;
}

.navtop div a:hover {
    color: #ecf0f6;
}

.content {
    width: 1500px;
    margin: auto;
}

.content h2 {
    margin: 0;
    padding: 25px 0;
    font-size: 22px;
    border-bottom: 1px solid #ebebeb;
    color: blue;
}

.content .search {
    margin-left: 40%;
    color: blue;
}

.read .create-contact {
    display: inline-block;
    text-decoration: none;
    background-color: #38b673;
    font-weight: bold;
    font-size: 14px;
    color: #FFFFFF;
    padding: 10px 15px;
    margin: 15px 0;
}

.read .create-contact:hover {
    background-color: #32a367;
}

.read img {
    width:50px;
    height:50px;
    object-fit:cover;
}

.read .pagination {
    display: flex;
    justify-content: flex-end;
}

.read .pagination a {
    display: inline-block;
    text-decoration: none;
    background-color: #a5a7a9;
    font-weight: bold;
    color: #FFFFFF;
    padding: 5px 10px;
    margin: 15px 0 15px 5px;
}

.read .pagination a:hover {
    background-color: #999b9d;
}

.read table {
    width: 100%;
    padding-top: 30px;
    border-collapse: collapse;
}

.read table thead {
    background-color: #ebeef1;
    border-bottom: 1px solid #d3dae0;
}

.read table thead td {
    padding: 10px;
    font-weight: bold;
    color: #767779;
    font-size: 14px;
}

.read table tbody tr {
    border-bottom: 1px solid #d3dae0;
}

.read table tbody tr:nth-child(even) {
    background-color: #fbfcfc;
}

.read table tbody tr:hover {
    background-color: #376ab7;
}

.read table tbody tr:hover td {
    color: #FFFFFF;
}

.read table tbody tr:hover td:nth-child(1) {
    color: #FFFFFF;
}

.read table tbody tr td {
    padding: 10px;
}

.read table tbody tr td:nth-child(1) {
    color: #a5a7a9;
}

.read table tbody tr td.actions {
    padding: 3px;
    text-align: center;
}

.update form {
    padding: 15px 0;
    display: flex;
    flex-flow: wrap;
}

.update form label {
    display: inline-flex;
    width: 400px;
    padding: 10px 0;
    margin-right: 25px;
}

.update form input {
    padding: 10px;
    width: 400px;
    margin-right: 25px;
    margin-bottom: 15px;
    border: 1px solid #cccccc;
}

.update form input[type="submit"] {
    display: block;
    background-color: #38b673;
    border: 0;
    font-weight: bold;
    font-size: 14px;
    color: #FFFFFF;
    cursor: pointer;
    width: 200px;
    margin-top: 15px;
}

.update form input[type="submit"]:hover {
    background-color: #32a367;
}

.msg {
    margin: 30px auto;
    padding: 10px;
    border-radius: 5px;
    color: green;
    background: wheat;
    border: 1px solid gray;
    width: 50%;
    text-align: center;
}